# Zenfirewall Nginx Blocklist
# Generated: 2026-01-15 03:00:02
# IPs reported in last 24 hours (SQL attacks)
# Total IPs: 9
# Usage: include this file in your nginx http {} or server {} block
#
# Example nginx configuration:
#   http {
#       include /path/to/zenblock-sql-nginx-24h.conf;
#   }

deny 108.129.148.52;
deny 151.106.8.101;
deny 18.201.84.234;
deny 18.202.35.17;
deny 217.154.174.144;
deny 34.243.253.145;
deny 46.6.124.248;
deny 74.7.243.192;
deny 89.37.63.161;
